#!/usr/bin/env python

from lxml import etree

ns = {"cml":"http://www.xml-cml.org/schema"}

doc = etree.parse("siesta.xml")

name = doc.xpath("//cml:parameter[@name='SystemName']/@value", ns)

print name
